Subject: Re: PINE built for XENIX?

From: Alex Brown <[email-masked]>
Date: Mon, 3 Jan 94 09:56:52 -0500

Hello --

I'm trying to provide a small school with a simple mail+news installation;
the system available is 80386 Xenix 2.3.2.  I have an incomplete PICO port
working, but there seem to be some more fundamental problems with PINE.
As I'm doing this as a volunteer, I don't have much time to put into solving
them.  I'd appreciate any contact information regarding ports of PINE to
Xenix, SCO UNIX, 386/ix, or any other 386 System V environment.

I'd appreciate reply by mail -- I'm not a subscriber to this list.
Please reply to the address below, not the origination address of this
note.  Thanks!

Alex Brown
[email-masked]

> Date: Mon, 3 Jan 1994 01:36:05 -0500 (EST)
> From: Laurence Lundblade <[email-masked]>
> Subject: Re: PINE built for XENIX?
> To: Alex Brown <[email-masked]>
> Cc: [email-masked], [email-masked]
> In-Reply-To: <[email-masked]>
> Message-Id: <[email-masked]>
> References: <[email-masked]>
> Mime-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> Status: R

> Hello Alex,
>    I'm not so directly involved with Pine anymore.  I think some folks 
> have made attempts, but no one has really got it running.  You might try 
> posting to [email-masked] and see if you get any help there.

> Laurence Lundblade                             
>   [email-masked]        703-552-2537
>      Virginia Tech -- Blacksburg, Virginia 

> On Fri, 29 Oct 1993, Alex Brown wrote:

> > Date: Fri, 29 Oct 93 16:28:32 -0400
> > From: Alex Brown <[email-masked]>
> > To: [email-masked], [email-masked]
> > Cc: [email-masked]
> > Subject: PINE built for XENIX?
> > 
> > Has there been any word of a XENIX port of PINE/PICO?  
> > I'd appreciate any contact information if so.
> > 
> > Thanks --
> > 
> > Alexander S. Brown                [email-masked]
> > IEEE Society for Social Implications of Technology
> > PO Box 341, Hopkinton MA 01748      (508) 435-4765
> >